Subject: Re: Finnochio?

From: [email-masked] (GBottin)
Date: Sat, 24 Dec 1994 23:51:04 -0400

In article <[email-masked]>, Patrick McKenna
<[email-masked]> wrote:

> Not wanting to play the fool, I looked up homosexual and "finnochio" in
> my dictionary; however, I couldn't find an entry for either. I told him I
> didn't believe him.
> 
> Was he kidding me or was he right? What does finnochio mean? And am I
> spelling it right?
> 
> Graci

Finocchio (one "N") means BOTH things.
I'm surprised the guy didn't understand you just wanted some vegetables.
No, it's not your fault. Not at all.

                                 ttyl.

                                             GB.

-- 
GUGLIELMO BOTTIN - Exchange Student from Padova, Italy
email:[email-masked]